 .u-section-1 {
  min-height: 365px;
  background-image: url("images/sponsors.png");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 365px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 237px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 301px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 167px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 231px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 109px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 173px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 45px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 124px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 497px;
}

.u-section-2 .u-line-1 {
  left: 0;
  top: 476px;
  position: absolute;
  width: 3px;
  margin-top: -652px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 2px -31px 0 0;
}

.u-section-2 .u-text-2 {
  margin: 0;
}

.u-section-2 .u-gallery-1 {
  height: 130px;
  width: 319px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-gallery-inner-1 {
  grid-template-columns: repeat(2, auto);
  grid-gap: 0px;
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-text-3 {
  margin: 15px 0 0;
}

.u-section-2 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 0 auto -2px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-top: 20px;
    margin-bottom: initial;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 911px;
  }

  .u-section-2 .u-text-2 {
    margin-bottom: 0;
  }

  .u-section-2 .u-gallery-1 {
    height: 520px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1656px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1217px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-2 .u-text-2 {
    width: auto;
  }

  .u-section-2 .u-gallery-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-3 {
    width: auto;
  }

  .u-section-2 .u-btn-1 {
    margin-bottom: 0;
  }
}